Results 1 to 2 of 2

Thread: Net hunter upgrade

  1. #1
    Member
    Join Date
    Dec 2016
    Posts
    94

    Net hunter upgrade

    I recently got my hands on a nexus 7 1st gen., running stock lollipop. I installed nethunter on it, and proceeded to apt-get upgrade. Sometime through the process I got a onscreen message that said libc6 was an older version and needed to be upgraded. It gave a message something like please apt-get install -f to fix broken dependencies. So I tried but that didn't work😔 Next I uninstalled libc6 and tried to reinstall it, still nothing. Anybody have a solution? Or a suggestion. Thanks.

  2. #2
    Junior Member
    Join Date
    Feb 2018
    Posts
    4
    This fixed the issue for me, may help for others:
    1. Uninstall nethunter chroot and completely uninstall nethunter
    2. Reinstall nethunter
    3. Change repo to:
    deb http://old.kali.org/kali sana main non-free contrib
    and remove all other repo's
    4. apt-get update
    5. apt-get upgrade

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •